import React from 'react';
export default function PlaylistPlay(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M105.87-293.82v-78.66h310.52v78.66zm0-177.44v-79.22h474.69v79.22zm0-178v-78.65h474.69v78.65zm543.69 543.39v-336.7L894.7-274.22z" })));
}
